/*通用样式*/
html{
	font-size: 100px!important;
	font-family: 'YouYuan'!important;
}
@font-face {
    font-family: 'YouYuan';
    src: url('MicrosoftYaHei.eot'); /* IE9 Compat Modes */
    src: url('MicrosoftYaHei.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
             url('MicrosoftYaHei.woff') format('woff'), /* Modern Browsers */
             url('MicrosoftYaHei.ttf')  format('truetype'), /* Safari, Android, iOS */
             url('MicrosoftYaHei.svg#MicrosoftYaHei') format('svg'); /* Legacy iOS */
   }
.head img{
	float: left;
	width:0.27rem;
	padding:.17rem 0 0 0;
	margin-left:.15rem;
	/*margin-right:0.1rem;*/
	margin-right:0.25rem;
}
.head{
	width:100%;
	height:0.7rem;
	background:#2765a9;
}
/*#dao{
    	height: 3.3rem;
    }
    .tab{
    	background:#2765a9;
    	height:0.5rem;
    	width:100%;
    	margin-bottom:0;
    }
    	.tab li{
    		font-weight: bold;
    		cursor: pointer;
    		position: relative;
    		text-align: center;
    		font-size: 9px;
    		float: left;
    		width:14%;
    		height:.5rem;
    		line-height:.5rem;
    		color:#fff;
    	}
		.box{
			position: absolute;
			top:120px;
			width:100%;
			z-index: 5;
			background:#2e83e4;
		}*/
		/*.box:before{
    display:block;
    content:'';
    border-width:6px 6px 6px 6px;
    border-style:solid;
    border-color:transparent transparent #3a98eb transparent;
    position:absolute;
    left:48.5%;
    top:-12px;
}*/
		/*.box div{
			display: none;
		}
		.box p{
			height:0.3rem;
			text-align: center;
			line-height:0.3rem;
			margin-bottom:0;
			border-bottom:1px solid #3a98eb;
		}
		.box p a{
			color:#fff;
		}*/
.list{
	float: left;
	width:81%;
	margin-top:0.1rem;
}
.list li{
	float: left;
	cursor: pointer;
	position: relative;
	font-size: 12px;
	float: left;
	width:25%;
	/*width:23%;*/
	/*padding-left:0.12rem;*/
	height:.27rem;
	line-height:.25rem;
	color:#fff;
}
.list li:first-child,.list li:nth-child(4),.list li:nth-child(2),.list li:nth-child(3){
	border-bottom:0.01rem solid #317bbc;
	line-height: 0.28rem;
}
/*.list li:nth-child(2),.list li:nth-child(3),.list li:nth-child(4),.list li:nth-child(6),.list li:nth-child(7),.list li:nth-child(8){
	padding-left:0.15rem;
}*/
.list li a{
	color:#fff;
}
.subMenu{
	position: absolute;
	top:0.27rem;
	width:0.99rem;
	left:-0.1rem;
	text-align:center;
	background:rgba(46,131,228,.9);
	display: none; 
	margin-left: -0.15rem;
	z-index:3;
}
.subMenu:before{
    display:block;
    content:'';
    border-width:6px 6px 6px 6px;
    border-style:solid;
    border-color:transparent transparent #3a98eb transparent;
    position:absolute;
    left:44.5%;
    top:-12px;
}
.list .subMenu li{
	width: 100%;
	font-size:0.11rem;
	padding-left:0;
	text-align: center;
	height:0.27rem;
	line-height: 0.27rem;
	border-bottom:0.01rem solid #4b9aec;
}
		.banner p{
			font-size: 0.18rem!important;
		}
/*footer*/
footer{
	position:relative;
	/*float: left;*/
	width:100%;
	height:1.7rem;
	background:url(../images/footer.png);
	margin-top:0.2rem;
	color:#fff;
}
.lf{
	float: left;
	width:65%;
	margin-left:0.1rem;
}
h1{
	margin-top:.3rem;
	margin-bottom:0.2rem;
}
.lf p{
	margin-top:0.06rem;
	font-size:0.114rem;
/*	letter-spacing: 0.01rem;*/
	height:0.12rem;
	margin-bottom:0.1rem;
}
.lf p:first-child{
	font-size:0.2rem;
	margin:0.3rem 0 0.1rem 0;
	height: .248rem;
}
.rg{
	/*position:absolute;
	right:0;
	bottom:0.2rem;*/
	float: right;
	margin-right:0.02rem;
	width:30%;
}
.rg img{
	width:60%;
	margin:0.7rem 0 0 0.25rem;
}